- file: 1b73704b282a8ec6.jpg
  horizontal: true
  title: "Breakfast served with tea, bread and eggs"

- file: 3b05a157d2edde04.jpg
  horizontal: false
  title: "Room service tray at hotel for breakfast: cookies, jam, chocolate mousse, orange fruit, tea"

- file: 3d2998219313cd37.jpg
  horizontal: true
  title: "Book, fairy lights"

- file: 4f668538bdd3fd7f.jpg
  horizontal: false
  title: "Bed with grey pillows by the window"

- file: 6ab3200b14549f8a.jpg
  horizontal: true
  title: "Healthy Dinner"

- file: 06c56bb2dfad556b.jpg
  horizontal: false
  title: "Modern interior with dining table and chairs"

- file: 6d35d9a2bd6c63c2.jpg
  horizontal: true
  title: "Aperol Spritz is a cocktail consisting of prosecco, aperitif and soda water"

- file: 6f6e2ef709fef97a.jpg
  horizontal: false
  title: "A walk through the forest"

- file: 6fe407b4b13bbcde.jpg
  horizontal: false
  title: "White and bright interior of a designer living room"

- file: 7ce612d952e536b2.jpg
  horizontal: false
  title: "Berry Cheesecake"

- file: 8a26974ee6444acd.jpg
  horizontal: true
  title: "Beautiful blonde woman on a wooden pier by the lake"

- file: 8c13ad59f739558c.jpg
  horizontal: true
  title: "Still life of mandarin oranges with leaves"

- file: 8d49f9c47fa68d5a.jpg
  horizontal: false
  title: "Fresh Cherries on a simple plate"

- file: 8fdeb4785d2b82ef.jpg
  horizontal: true
  title: "Blonde woman having a healthy snack at the wooden pier"

- file: 9f36332564ca271d.jpg
  horizontal: true
  title: "Woman working on a laptop while enjoying a breakfast coffee and chocolate in bed"

- file: 35b88fc04a518c1b.jpg
  horizontal: true
  title: "Overhead view of macarons on a marble slab"

- file: 36e273986ed577b8.jpg
  horizontal: true
  title: "Palm trees in Spain"

- file: 75b555b99d5b38c4.jpg
  horizontal: true
  title: "Macbook, an iPhone, a coffee, a chocolate and a notebook in a bed"

- file: 446fb2d04445c2d9.jpg
  horizontal: false
  title: "Dark green leaves of monstera"

- file: 546fd146c83f428c.jpg
  horizontal: true
  title: "Man and Woman Holding Ice Creams"

- file: 802a16cdf5ce3551.jpg
  horizontal: true
  title: "Female hands typing on the remote wireless computer keyboard"

- file: 0986f97be719fb9a.jpg
  horizontal: true
  title: "Blonde woman in a black jacket and ripped jeans by a green handrail"

- file: 1194d63fe36a8670.jpg
  horizontal: true
  title: "Stylish workspace with Macbook Pro"

- file: 1366fdc9b9b277e4.jpg
  horizontal: true
  title: "Restaurants in old town of Nessebar, Bulgaria"

- file: 2492baa9758df1e4.jpg
  horizontal: false
  title: "Macaroons, roses, Macbook, coffee, marble"

- file: 2854fd67ddbd6217.jpg
  horizontal: false
  title: "Pineapple in a swimming pool"

- file: 5358d787242861c4.jpg
  horizontal: true
  title: "Small dogs on the grass"

- file: 5614ec7eb9034d04.jpg
  horizontal: true
  title: "Fresh lemons"

- file: 5749e5c54a61a45e.jpg
  horizontal: false
  title: "People by a banquet table full with food"

- file: 56614e12b2a7bd68.jpg
  horizontal: true
  title: "Reading book at lake"

- file: 77586f6ffa9fbc5e.jpg
  horizontal: true
  title: "Sunset over the sea"

- file: 552683cc4e5f0e11.jpg
  horizontal: true
  title: "Variety of Pumpkins"

- file: 3664593f945f0d8d.jpg
  horizontal: true
  title: "Fresh Cherries on a simple plate"

- file: 529078594c496ec5.jpg
  horizontal: true
  title: "Closeup of lemon and mint with water"

- file: a74c41b6fb7fdf34.jpg
  horizontal: true
  title: "Portraits of white sad cat"

- file: a159fb2bff29fda4.jpg
  horizontal: true
  title: "Summer Campfire"

- file: a4792dcce57ee13d.jpg
  horizontal: false
  title: "Woman pouring water in Chemex filter coffee maker"

- file: a12804818c417ea3.jpg
  horizontal: true
  title: "Dinner at reastaurant: Fish and Roasted Potatoes with Fresh Greek Salad"

- file: abb0721ac43820f9.jpg
  horizontal: true
  title: "Green smoke bomb"

- file: c86352559904d222.jpg
  horizontal: false
  title: "Group of people brainstorming and taking notes"

- file: cfb1041b0e366b9d.jpg
  horizontal: false
  title: "Designer living room interior with a wooden box table and a light blue carpet"

- file: d366fc3df37fe65b.jpg
  horizontal: true
  title: "Woman holding a smartphone"

- file: da6119936bd7f566.jpg
  horizontal: true
  title: "Woman with legs on the coffee table, wearing converse sneakers and working on her laptop"

- file: de6d0fd1feebb6a2.jpg
  horizontal: false
  title: "Jack's Bar & Restaurant in Gdynia, Poland"

- file: e8f47263360d96af.jpg
  horizontal: true
  title: "Early spring garden"

- file: ecfed9fbf8a58836.jpg
  horizontal: true
  title: "Morning coffee"

- file: f7f04e6a834b1959.jpg
  horizontal: true
  title: "Blurred city lights reflected in the water at night"

- file: f61b5f865012f200.jpg
  horizontal: true
  title: "A Trip to Venice, Italy"

- file: f94e788e72666bfd.jpg
  horizontal: false
  title: "Young woman sitting on the sofa and working on her laptop"

- file: f746d9f7fa60be79.jpg
  horizontal: true
  title: "Umbrellas and lounge chairs on Sunny Beach, Bulgaria"

- file: ff54b43b56632883.jpg
  horizontal: true
  title: "Seagull on a car roof"

- file: ff23569f1a45865d.jpg
  horizontal: false
  title: "Holding a pink rose"